/*Facebook clickable image in header*/
#facebook {
   border: none;
   float:left;
   width: 8%;
   position: absolute;
}

/*Banner photo in header*/
#banner-photo {
   background-image: url("../images/aroha_banner_2019.png");
   background-size: 90%;
   height: 145px;
   width: 70%;
   background-repeat: no-repeat;
   background-position: 5% 50%;
   border: none;
   position: absolute;
   left: 140px;
   top: 0px;
}

/*Aroha logo in header*/
#logo {
   background-image: url("../images/aroha-logo.png");
   background-size: 100%;
   height: 121px;
   width: 160px;
   background-repeat: no-repeat;
   background-position: 40% 10%;
   border: none;
   position: absolute;
   left: 780px;
   top: 10px;
}

/* Quotes block format - all pages */
#block-views-quotes-block_1 .views-field-title {
    font-size: 80%;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}

/* Aroha primary menu starts here */

#block-menu-primary-links {
   float:left;
   width:100%;
   /* background: url(images/background-right.jpg) 76% 50%;    */
/*   background:#fff; */
   padding: 0 0 0 0;
/*  border-bottom:3px solid #a41809; */
/*   border-bottom:4px solid #000; */
   overflow:hidden;
   position:relative;
}
#block-menu-primary-links ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#block-menu-primary-links ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0 1em 0 1em;
   position:relative;
   right:50%;
}
#block-menu-primary-links ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:3px 10px;
   background:#a41809 ; /*#ddd;*/
   color:#fff;
   text-decoration:none;
   line-height:1.3em;
   font-weight:bold;
}
#block-menu-primary-links ul li a:hover {
   background:#aaa;
   color:#fff;
}
#block-menu-primary-links ul li a.active,
#block-menu-primary-links ul li a.active:hover {
   color:#fff;
   background:#000; /*#000;*/
   font-weight:bold;
}

#block-menu-primary-links h2.title {
   display:none;
}

/* Aroha Primary menu ends here */

/* Aroha secondary menu starts here */

/* About us */

#block-menu-menu-about-us 
{  float:left;
   width:100%;
   /* background: url(images/background-right.jpg) 76% 50%;    */
   padding: 0 0 0.5em 0;
   overflow:hidden;
   position:relative;
   font-size: small;
}
#block-menu-menu-about-us ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#block-menu-menu-about-us ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0 0 0 0;
   position:relative;
   right:50%;
}
#block-menu-menu-about-us ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:3px 4px;
/*   background:#a41809; */
/*   color:#fff; */
   color:#a41809;
   text-decoration:none;
   line-height:1em;
   font-weight:bold;
}
#block-menu-menu-about-us ul li a:hover {
/*   background:#aaa; */
   color:#aaa;
}
#block-menu-menu-about-us ul li a.active,
#block-menu-menu-about-us ul li a.active:hover {
/*   color:#fff; */
   color:#000;
/*   background:#000; */
   font-weight:bold;
}

/* Hide the about-us submenu title */
#block-menu-menu-about-us h2.title {
   display: none;
}

/* Concerts/Schedule */

#block-menu-menu-schedule 
{  float:left;
   width:100%;
   background: url(images/background-right.jpg) 76% 50%;    
   padding: 0 0 1em 0;
   overflow:hidden;
   position:relative;
   font-size: small;
}
#block-menu-menu-schedule ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#block-menu-menu-schedule ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0 0 0 0;
   position:relative;
   right:50%;
}
#block-menu-menu-schedule ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:3px 7px;
/*   background:#a41809; */
/*   color:#fff; */
   color:#a41809;
   text-decoration:none;
   line-height:1em;
   font-weight:bold;
}
#block-menu-menu-schedule ul li a:hover {
/*   background:#aaa; */
   color:#aaa;
}
#block-menu-menu-schedule ul li a.active,
#block-menu-menu-schedule ul li a.active:hover {
/*   color:#fff; */
   color:#000;
/*   background:#000; */
   font-weight:bold;
}

/* Hide the schedule submenu title */
#block-menu-menu-schedule h2.title {
   display: none;
}



/* End of Aroha secondary menu */

/* hide the Welcome to your... blurb as we're not posting to the front page directly */

#first-time {
  display: none;
}

/* Hide the breadcrumbs */

/*.breadcrumb {
    display:none;
}*/

/* hide little duplicate primary links menu poking out under photo */
#navigation {
  display: none;
}

/* Hides large title at top of page */
#main h1.title {
  display: none;
}

/* Copyright and login link */
#copy
{
  padding: 10px 0 0 0; 
  text-align: center;
}

#copy a {
    color: #000000;
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
}

/* Contact us link on about-us page*/
#contact
{
  padding: 10px 0 0 0; 
  text-align: center;
}

#contact a {
    color: #000000;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}

/* Contact us block*/
#contact-block
{
  background-color: #a41809;
  border: 1px solid #F0C020;
  padding: 10px 0 10px 0; 
  text-align: center;
}

#contact-block a {
    color: #FFFFFF;
    font-size:small;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}

/* Academy block*/
#academy-block
{
  background-color: #a41809;
  /* background-image: url("../images/hand_drawn_circle_3.png");*/ /*was used to show new content originally */
  background-size: 185px 96px;
  background-position: 33% 53%; 
  background-repeat: no-repeat;
  border: 1px solid #F0C020;
  padding: 10px 0 10px 0; 
  text-align: center;
}

#academy-block a {
    color: #FFFFFF;
    font-size:small;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}

/* Artist page image */
img.imagefield {
    float:left;
    margin-right: 1em;
    margin-bottom: 1em;
}

.view-about-us .views-field-title {
    font-weight: bold;
    font-size: 120%;
    padding-top: 3em;
}

.view-artist .views-field-field-artist-instruments-value {
    font-weight: bold;
    font-size: 120%;
    padding-top: 3em;
}

#concerts-title {
    font-weight: bold;
    font-size: 120%;
    padding-top: 1em;
}

#swap-link {
    /*font-weight: bold;*/
    font-size: 80%;
    padding-top: 0.5em;
}

.view-guest-artists-list .views-field-field-artist-instruments-value .field-content a {
   text-decoration: none;
}

.view-guest-artists-list .views-field-field-artist-instruments-value .field-content a:hover {
   text-decoration: underline;
}

.views-field-field-guest-artist-value p {
   padding: 0 0 0 0;	
}

.view-concert-calendar {
   border: 1px solid #F0C020;
}

.view-concert-calendar-public {
   border: 1px solid #F0C020;
}

.calendar-calendar div.date-nav {
    background-color: #a41809;
    color: #FFFFFF;
    padding: 0.2em;
    width: auto;
}

.calendar-calendar div.date-nav a, .calendar-calendar div.date-nav h3 {
    color: #FFFFFF;
    font-size: 90%;
    text-decoration: none;
}

a:link {
    text-decoration: none;
    color: black; /*#a41809*/
}

a:hover {
    text-decoration: underline;
}

a:visited {
    color: black;
}


.calendar-calendar td a {
    font-weight: bold;
    /*text-decoration: none;*/
}

table td.mini a {
    font-weight: normal;
}

table .mini-day-on a {
  text-decoration: none;
  color: #a41809;
}

table .mini-day-off a {
  text-decoration: none;
  color: #000000;
}

.region-sidebar-first h2 {
  font-size: 120%;
  color: #a41809;
  font-weight: normal;
  /*font-family: Verdana,Tahoma,"DejaVu Sans",sans-serif*/
}

.view-next-concert .views-field-field-venue-nid a {
  text-decoration: none;
}

.view-next-concert .views-field-field-venue-nid a:hover {
  text-decoration: underline;
}

.view-next-concert .views-field-field-teaser-value {
  font-style: italic;
}

#block-menu-primary-links {
   padding-bottom: 1em;
}

.view-news a {
  text-decoration: none;
}

.view-news a:hover {
  text-decoration: underline;
}

/*.view-news a:visited {
  color: black;
} */

.view-news .views-field-title a {
  color: #A41809;
}

.view-news .views-field-title .field-content {
  font-size: 140%;
}


.views-news views-field-title-1 a:hover {
   text-decoration: underline;
}

#block-block-1 .content {
  padding-top: 3em  
}

#block-block-1 a {
  text-decoration: none;
  
}

#block-block-1 a:hover {
  text-decoration: underline;
}  
#block-block-1 a:visited {
  color: black;
}

label {
  font-weight: bold;
  font-style: italic;
}

.view-repertoire-list .views-field-field-available-value {
   float: right;
}

.view-concerts .views-field-field-promo-title-value .field-content {
   color: #a41809;
   font-size: 140%;
}

.view-concerts .views-field-field-promo-title-value .field-content a {
   color: #a41809;
   text-decoration: none;
}

.view-concerts .views-field-field-promo-title-value .field-content a:hover {
   text-decoration: underline;
}

.view-concerts .views-field-field-teaser-value p {
   font-style: italic;
   padding-right: 1em;
   padding-left: 1em;
}

.view-concerts .views-field-field-guest-artist-value p {
   display: inline;
}

.view-concerts .views-field-field-guest-artist-value a {
   text-decoration: none;
}

.view-concerts .views-field-field-guest-artist-value a:hover {
   text-decoration: underline;
}

.view-concerts .views-field-field-venue-nid a {
   text-decoration: none;
}

.view-concerts .views-field-field-venue-nid a:hover {
   text-decoration: underline;
}

.view-concerts .views-field-field-programme-item-nid .field-content {
   padding: 1em;
   margin: 0;
   font-style: italic;
}

.view-concerts .views-field-body .field-content p {
   padding: 0.5em;
   margin: 0;
/*   border: 1px solid; */
   font-style: italic;
}

/* Ignore the unwanted <p> tags in the "reviewed by" section, on "Press" page*/
.view-press .views-field-field-publication-value .field-content p {
  font-style: bold;
  display: inline;
}

.view-press .views-field-title {
   font-size: 140%;
   font-style: bold;
   padding-bottom: 0.5em;
   padding-top: 2.0em;
   color: #a41809;
}


/* Next two for Firefox, Publication line on "Press" page */
.view-press .views-field-field-publication-value a {
   text-decoration: none;
}

.view-press .views-field-field-publication-value a:hover {
   text-decoration: underline;
}


/* "read more" link on "Press" page */ 
.view-press .views-field-nothing-1 .field-content {
   float: right;
}

.view-press .views-field-nothing-1 .field-content a {
   text-decoration: none;
}

.view-press .views-field-nothing-1 .field-content a:hover {
   text-decoration: underline;
}

.view-press .views-field-field-programme-item-nid .field-content {
   font-style: italic;
   margin: 0;
}

/* "back" link on "Repertoire Item" page */
.view-repertoire-item .views-field-nothing-1 .field-content {
   float: right;
}

.view-repertoire-item .views-field-nothing-1 .field-content a {
   text-decoration: none;
}

.view-repertoire-item .views-field-nothing-1 .field-content a:hover {
   text-decoration: underline;
}

/* Next two fix quartet member links on "about-us" page*/
#node-51 .content a {
   text-decoration: none;
}

#node-51 .content a:hover {
   text-decoration: underline;
}

/* news "read more" link on "Home" page */ 
.view-news .views-field-title-1 .field-content {
   float: right;
}

/* news "read more" link on "News" page */
.view-news .views-field-nothing-1 .field-content a {
   float: right;
}

.view-repertoire-item .views-field-field-work-title-value {
  color: #A41809;
  font-size: 140%;
  padding-bottom: 1.5em;
}

.view-repertoire-item .views-field-field-work-composer-nid-1 {
  padding-bottom: 1em;
}

.view-repertoire-item .views-field-field-work-composer-nid-1 a {
  text-decoration: none;
}

.view-repertoire-item .views-field-field-work-composer-nid-1 a:hover {
  text-decoration: underline;
}

.view-repertoire-item .views-field-field-duration-value {
  float: right;
}

.view-repertoire-item .views-field-field-clip-fid .field-content {
  padding: 10px 10px 0px 10px;
  margin-bottom: 10px;
}

.view-repertoire-item .views-field-body .field-content {
  padding: 0px 10px 0px 10px;
  margin-bottom: 10px;
}

.view-repertoire-list .views-field-field-work-title-value a {
   text-decoration:none;
}

.view-repertoire-list .views-field-field-work-title-value a:hover {
   text-decoration:underline;
}

.view-Composer .views-field-title {
  color: #A41809;
  font-size: 140%;
  padding-bottom: 1.5em;
}

.view-venue .views-field-title {
  color: #A41809;
  font-size: 140%;
  padding-bottom: 1.5em;
}

/*
.field-content a:link {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
*/

/* FORMS */
/*
.node-form .collapsible {
   display:none;
}
*/
.node-form .options .collapsible {
   display:block;
}


/* style the front page about us teaser */
.view-about-us .views-field-title {
  display: none;
}

.view-about-us .views-field-teaser {
  padding-top: 3.5em;
}

.view-about-us .views-field-nothing .field-content a {
  float	: right;
  text-decoration: none;
}

.view-about-us .views-field-nothing .field-content a:hover {
  text-decoration: underline;
}
/* style edit links in views for logged in users */
.views-field-edit-node a {
   font-style: italic;
   color: red;
   font-size: 80%;
}